version: 1.58.100
files:
  - url: TheiaIDE-1.58.100-mac.zip
    sha512: 7786RY/HLN0EWjbCpXZy8CwrVnxy6I0dYj59S5soSzG1iMkYJo3ZN3tubY/2NSrKa/TSNtWGvH3JW53rhzB8Tg==
    size: 378115928
  - url: TheiaIDE.dmg
    sha512: C0moLpYKSKo6Ol4zFOix7kzmElITq3AubGPt/2JlO+H5nuMAGwmIyG0xp/ssDqoai8cw34BwGcIhMVkdVO86KA==
    size: 377336003
path: TheiaIDE-1.58.100-mac.zip
sha512: 7786RY/HLN0EWjbCpXZy8CwrVnxy6I0dYj59S5soSzG1iMkYJo3ZN3tubY/2NSrKa/TSNtWGvH3JW53rhzB8Tg==
releaseDate: '2025-02-04T20:26:23.676Z'
